Subject: Protocol Action: Inappropriate TCP Resets Considered Harmful to BCP

From: The IESG <[email-masked]>
Date: Tue, 11 Jun 2002 13:42:12 -0400

The IESG has approved the Internet-Draft 'Inappropriate TCP Resets
Considered Harmful' <draft-floyd-tcp-reset-04.txt> as a BCP.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.  The IESG contact persons are Steve Bellovin and Jeff Schiller.

Technical Summary
 
 This draft documents the harmful effects of firewalls that issue
inappropriate TCP RSTs, and recommends against such behavior.

Working Group Summary

  This is an individual submission that was discussed at some length by
the IAB.

Protocol Quality

The specification has been reviewed for the IESG by Steve Bellovin.